
/*
 * Copyright (C) 2019-2023 Roger Clark, VK3KYY / G4KYF
 *
 *
 * Redistribution and use in source and binary forms, with or without modification, are permitted provided that the following conditions
 * are met:
 *
 * 1. Redistributions of source code must retain the above copyright notice, this list of conditions and the following disclaimer.
 *
 * 2. Redistributions in binary form must reproduce the above copyright notice, this list of conditions and the following disclaimer
 *    in the documentation and/or other materials provided with the distribution.
 *
 * 3. Neither the name of the copyright holder nor the names of its contributors may be used to endorse or promote products derived
 *    from this software without specific prior written permission.
 *
 * 4. Use of this source code or binary releases for commercial purposes is strictly forbidden. This includes, without limitation,
 *    incorporation in a commercial product or incorporation into a product or project which allows commercial use.
 *
 * THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS "AS IS" AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT
 * LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT
 * HOLDER OR CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT
 * LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON
 * ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE
 * USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
 *
 */
/*
 * Translators: TA5AYX/TA2RU
 * Last updated: 2023/08/03
 *
 * Rev: 1.2
 */
#ifndef USER_INTERFACE_LANGUAGES_TURKISH_H_
#define USER_INTERFACE_LANGUAGES_TURKISH_H_
/********************************************************************
 *
 * VERY IMPORTANT.
 * This file should not be saved with UTF-8 encoding
 * Use Notepad++ on Windows with ANSI encoding
 * or emacs on Linux with windows-1252-unix encoding
 *
 ********************************************************************/
#if defined(PLATFORM_GD77) || defined(PLATFORM_GD77S) || defined(PLATFORM_DM1801) || defined(PLATFORM_DM1801A) || defined(PLATFORM_RD5R)
__attribute__((section(".upper_text")))
#endif
const stringsTable_t turkishLanguage =
{
.LANGUAGE_NAME 						= "Türkçe", // MaxLen: 16
.menu								= "Menü", // MaxLen: 16
.credits							= "Yapımcılar", // MaxLen: 16
.zone								= "Bölge", // MaxLen: 16
.rssi								= "RSSI", // MaxLen: 16
.battery							= "Batarya", // MaxLen: 16
.contacts							= "Kişiler", // MaxLen: 16
.last_heard							= "Son Duyulanlar", // MaxLen: 16
.firmware_info						= "Yazılım Bilgisi", // MaxLen: 16
.options							= "Seçenekler", // MaxLen: 16
.display_options					= "Ekran Seç.", // MaxLen: 16
.sound_options						= "Ses Seç.", // MaxLen: 16
.channel_details					= "Kanal Ayrıntısı", // MaxLen: 16
.language							= "Dil", // MaxLen: 16
.new_contact						= "Yeni Kişi", // MaxLen: 16
.dmr_contacts						= "DMR Kişileri", // MaxLen: 16
.contact_details					= "Kişi Ayrıntıları", // MaxLen: 16
.hotspot_mode						= "Hotspot", // MaxLen: 16
.built								= "Sürüm", // MaxLen: 16
.zones								= "Bölgeler", // MaxLen: 16
.keypad								= "Tuşlar", // MaxLen: 12 (with .ptt)
.ptt								= "Mandal", // MaxLen: 12 (with .keypad)
.locked								= "Kilitli", // MaxLen: 15
.press_sk2_plus_star				= "SK2 + *'a basın", // MaxLen: 19
.to_unlock							= "Açmak için", // MaxLen: 19
.unlocked							= "Kilit Açık", // MaxLen: 15
.power_off							= "Kapanıyor...", // MaxLen: 16
.error								= "HATA", // MaxLen: 8
.rx_only							= "Sadece Rx", // MaxLen: 14
.out_of_band						= "BANT DIŞINDA", // MaxLen: 14
.timeout							= "TIMEOUT", // MaxLen: 8
.tg_entry							= "TG Girişi", // MaxLen: 15
.pc_entry							= "PC Girişi", // MaxLen: 15
.user_dmr_id						= "Kişisel DMR ID", // MaxLen: 15
.contact 							= "Kişi", // MaxLen: 15
.accept_call						= "Arama kabul?", // MaxLen: 16
.private_call						= "Özel Arama", // MaxLen: 16
.squelch							= "Susturma", // MaxLen: 8
.quick_menu 						= "Hızlı Menü", // MaxLen: 16
.filter								= "Filtre", // MaxLen: 7 (with ':' + settings: .none, "CC", "CC,TS", "CC,TS,TG")
.all_channels						= "Tüm Kanallar", // MaxLen: 16
.gotoChannel						= "Kanala Git",  // MaxLen: 11 (" 1024")
.scan								= "Tara", // MaxLen: 16
.channelToVfo						= "Kanal --> VFO", // MaxLen: 16
.vfoToChannel						= "VFO --> Kanal", // MaxLen: 16
.vfoToNewChannel					= "VFO --> Y. Kan.", // MaxLen: 16
.group								= "Konuşma Gr.", // MaxLen: 16 (with .type)
.private							= "Özel Arama", // MaxLen: 16 (with .type)
.all								= "Tüm Aramalar", // MaxLen: 16 (with .type)
.type								= "Tip", // MaxLen: 16 (with .type)
.timeSlot							= "Zaman Dilimi", // MaxLen: 16 (plus ':' and  .none, '1' or '2')
.none								= "Yok", // MaxLen: 16 (with .timeSlot, "Rx CTCSS:" and ""Tx CTCSS:", .filter and .mode )
.contact_saved						= "Kişi Kaydedildi", // MaxLen: 16
.duplicate							= "Benzer Kayıt!", // MaxLen: 16
.tg									= "TG",  // MaxLen: 8
.pc									= "PC", // MaxLen: 8
.ts									= "TS", // MaxLen: 8
.mode								= "Mod",  // MaxLen: 12
.colour_code						= "Renk Kodu", // MaxLen: 16 (with ':' * .n_a)
.n_a								= "N/A",// MaxLen: 16 (with ':' * .colour_code)
.bandwidth							= "BG", // MaxLen: 16 (with : + .n_a, "25kHz" or "12.5kHz")ş", // MaxLen: 16 (with ':' + .n_a, "25kHz" or "12.5kHz")
.stepFreq							= "Adım", // MaxLen: 7 (with ':' + xx.xxkHz fitted)
.tot								= "TX Süresi", // MaxLen: 16 (with ':' + .off or 15..3825)
.off								= "Kapalı", // MaxLen: 16 (with ':' + .timeout_beep, .band_limits)
.zone_skip							= "Bölge Atla", // MaxLen: 16 (with ':' + .yes or .no)
.all_skip							= "Hepsi Atla", // MaxLen: 16 (with ':' + .yes or .no)
.yes								= "Evet", // MaxLen: 16 (with ':' + .zone_skip, .all_skip)
.no									= "Hayır", // MaxLen: 16 (with ':' + .zone_skip, .all_skip)
.tg_list							= "TG List.", // MaxLen: 16 (with ':' and codeplug group name)
.on									= "Açık", // MaxLen: 16 (with ':' + .band_limits)
.timeout_beep						= "Z.Aşımı Tonu", // MaxLen: 16 (with ':' + .off or 5..20)
.list_full							= "Liste dolu",
.dmr_cc_scan						= "CC Tara", // MaxLen: 12 (with ':' + settings: .on or .off)
.band_limits						= "Bant Sınırı", // MaxLen: 16 (with ':' + .on or .off)
.beep_volume						= "Uyarı Sesi", // MaxLen: 16 (with ':' + -24..6 + 'dB')
.dmr_mic_gain						= "DMR Mik.", // MaxLen: 16 (with ':' + -33..12 + 'dB')
.fm_mic_gain						= "FM Mik.", // MaxLen: 16 (with ':' + 0..31)
.key_long							= "Tuş Uzun", // MaxLen: 11 (with ':' + x.xs fitted)
.key_repeat							= "Tuş Tekr.", // MaxLen: 11 (with ':' + x.xs fitted)
.dmr_filter_timeout					= "Filt. Süresi", // MaxLen: 16 (with ':' + 1..90 + 's')
.brightness							= "Parlaklık", // MaxLen: 16 (with ':' + 0..100 + '%')
.brightness_off						= "Min. Parlak", // MaxLen: 16 (with ':' + 0..100 + '%')
.contrast							= "Kontrast", // MaxLen: 16 (with ':' + 12..30)
.screen_invert						= "Ters", // MaxLen: 16
.screen_normal						= "Normal", // MaxLen: 16
.backlight_timeout					= "Zamanaşımı", // MaxLen: 16 (with ':' + .no to 30s)
.scan_delay							= "Tarama Gec.", // MaxLen: 16 (with ':' + 1..30 + 's')
.yes___in_uppercase					= "EVET", // MaxLen: 8 (choice above green/red buttons)
.no___in_uppercase					= "HAYIR", // MaxLen: 8 (choice above green/red buttons)
.DISMISS							= "REDDET", // MaxLen: 8 (choice above green/red buttons)
.scan_mode							= "Tarama Modu", // MaxLen: 16 (with ':' + .hold, .pause or .stop)
.hold								= "Dur", // MaxLen: 16 (with ':' + .scan_mode)
.pause								= "Bekle", // MaxLen: 16 (with ':' + .scan_mode)
.list_empty							= "Liste Boş", // MaxLen: 16
.delete_contact_qm					= "Kişiyi Sil?", // MaxLen: 16
.contact_deleted					= "Kişi silindi", // MaxLen: 16
.contact_used						= "Kişi kullanımda", // MaxLen: 16
.in_tg_list							= "TG listesinde", // MaxLen: 16
.select_tx							= "TX seçin", // MaxLen: 16
.edit_contact						= "Kişiyi Düzenle", // MaxLen: 16
.delete_contact						= "Kişiyi Sil", // MaxLen: 16
.group_call							= "Grup Çağrısı", // MaxLen: 16
.all_call							= "Tüm Aramalar", // MaxLen: 16
.tone_scan							= "Ton Tarama", // MaxLen: 16
.low_battery						= "DÜŞÜK BATARYA !", // MaxLen: 16
.Auto								= "Otomatik", // MaxLen 16 (with .mode + ':')
.manual								= "Manuel",  // MaxLen 16 (with .mode + ':')
.ptt_toggle							= "Mandal", // MaxLen 16 (with ':' + .on or .off)
.private_call_handling				= "PC izin", // MaxLen 16 (with ':' + .on or .off)
.stop								= "Dur", // Maxlen 16 (with ':' + .scan_mode)
.one_line							= "1 satır", // MaxLen 16 (with ':' + .contact)
.two_lines							= "2 satır", // MaxLen 16 (with ':' + .contact)
.new_channel						= "Yeni Kanal", // MaxLen: 16, leave room for a space and four channel digits after
.priority_order						= "Öncelik", // MaxLen 16 (with ':' + 'Cc/DB/TA')
.dmr_beep							= "DMR Uyarı", // MaxLen 16 (with ':' + .star/.stop/.both/.none)
.start								= "Başla", // MaxLen 16 (with ':' + .dmr_beep)
.both								= "İkisi de", // MaxLen 16 (with ':' + .dmr_beep)
.vox_threshold                      = "VOX Eşiği", // MaxLen 16 (with ':' + .off or 1..30)
.vox_tail                           = "VOX Kuy.", // MaxLen 16 (with ':' + .n_a or '0.0s')
.audio_prompt						= "Ses Kom.",// Maxlen 16 (with ':' + .silent, .beep or .voice_prompt_level_1)
.silent                             = "Sessiz", // Maxlen 16 (with : + audio_prompt)
.rx_beep							= "RX Uyarı", // MaxLen 16 (with ':' + .carrier/.talker/.both/.none)
.beep								= "Uyarı", // Maxlen 16 (with : + audio_prompt)
.voice_prompt_level_1				= "Ses L1", // Maxlen 16 (with : + audio_prompt)
.transmitTalkerAliasTS1				= "TA Tx TS1", // Maxlen 16 (with : + .on or .off)
.squelch_VHF						= "VHF Susturma",// Maxlen 16 (with : + XX%)
.squelch_220						= "220 Susturma",// Maxlen 16 (with : + XX%)
.squelch_UHF						= "UHF Susturma", // Maxlen 16 (with : + XX%)
.display_screen_invert 				= "Renk" , // Maxlen 16 (with : + .screen_normal or .screen_invert)
.openGD77 							= "OpenGD77",// Do not translate
.talkaround 						= "Yakın Kon.", // Maxlen 16 (with ':' + .on , .off or .n_a)
.APRS 								= "APRS", // Maxlen 16 (with : + .transmitTalkerAliasTS1 or transmitTalkerAliasTS2)
.no_keys 							= "Tuşlar yok", // Maxlen 16 (with : + audio_prompt)
.gitCommit							= "Git işleme",
.voice_prompt_level_2				= "Ses L2", // Maxlen 16 (with : + audio_prompt)
.voice_prompt_level_3				= "Ses L3", // Maxlen 16 (with : + audio_prompt)
.dmr_filter							= "DMR Filt.",// MaxLen: 12 (with ':' + settings: "TG" or "Ct" or "TGL")
.talker								= "Konuşmacı",
.dmr_ts_filter						= "TS Filt.", // MaxLen: 12 (with ':' + settings: .on or .off)
.dtmf_contact_list					= "FM DTMF Kişileri", // Maxlen: 16
.channel_power						= "Kan. Gücü", //Displayed as "Ch Power:" + .from_master or "Ch Power:"+ power text e.g. "Power:500mW" . Max total length 16
.from_master						= "Ana",// Displayed if per-channel power is not enabled  the .channel_power
.set_quickkey						= "Hızlı Tuş Ata", // MaxLen: 16
.dual_watch							= "Çift Takip", // MaxLen: 16
.info								= "Bilgi", // MaxLen: 16 (with ':' + .off or.ts or .pwr or .both)
.pwr								= "Güç",
.user_power							= "Kul. Gücü",
.temperature						= "Sıcaklık", // MaxLen: 16 (with ':' + .celcius or .fahrenheit)
.celcius							= "°C",
.seconds							= "seconds",
.radio_info							= "Radyo Bilgileri",
.temperature_calibration			= "Sıc. Kal.",
.pin_code							= "Pin Kodu",
.please_confirm						= "Doğrulayın", // MaxLen: 15
.vfo_freq_bind_mode					= "Frekans Bağlama",
.overwrite_qm						= "Üzerine Yaz ?", //Maxlen: 14 chars
.eco_level							= "Eko. Seviyesi",
.buttons							= "Tuşlar",
.leds								= "LEDler",
.scan_dwell_time					= "Tarama Bek.",
.battery_calibration				= "Bat. Kal.",
.low								= "Düşük",
.high								= "Yüksek",
.dmr_id								= "DMR ID",
.scan_on_boot						= "Aç. Tara",
.dtmf_entry							= "DTMF Girişi",
.name								= "Ad",
.carrier							= "Taşıyıcı",
.zone_empty 						= "Bölge Boş", // Maxlen: 12 chars.
.time								= "Zaman",
.uptime								= "Çalışma Süresi",
.hours								= "Saat",
.minutes							= "Dakika",
.satellite							= "Uydu",
.alarm_time							= "Alarm Zamanı",
.location							= "Konum",
.date								= "Tarih",
.timeZone							= "Zaman Dilimi",
.suspend							= "Askıya Al",
.pass								= "Geçiş", // For satellite screen
.elevation							= "Yük",
.azimuth							= "Az",
.inHHMMSS							= "",
.predicting							= "Güncelleniyor",
.maximum							= "Maks",
.satellite_short					= "Uydu",
.local								= "Yerel",
.UTC								= "UTC",
.symbols							= "KGBD", // symbols: N,S,E,W
.not_set							= "AYARLANMADI",
.general_options					= "Genel Seçenekler",
.radio_options						= "Radyo Seç.",
.auto_night							= "Ot. Gece", // MaxLen: 16 (with .on or .off)
.dmr_rx_agc							= "DMR Rx AGC",
.speaker_click_suppress				= "Klik Susturma",
.gps								= "GPS",
.end_only							= "Sadece Son",
.dmr_crc							= "DMR crc",
.eco								= "Ekonomi",
.safe_power_on						= "Güv. Açma", // MaxLen: 16 (with ':' + .on or .off)
.auto_power_off						= "Ot.Kapanma", // MaxLen: 16 (with ':' + 30/60/90/120/180 or .no)
.apo_with_rf						= "APO / RF", // MaxLen: 16 (with ':' + .yes or .no or .n_a)
.brightness_night					= "Gece Par.", // MaxLen: 16 (with : + 0..100 + %)			= "",
.UNUSED_7							= "",
.gps_acquiring						= "Alınıyor",
.altitude							= "Rakım",
.calibration           				= "Radyo Ayarı",
.freq_set                			= "Frek. Düz.",
.cal_frequency         			    = "Kal. Frek.",
.cal_pwr              			    = "Kal. Gücü",
.pwr_set               				= "Güç Düzeltme",
.factory_reset         				= "Fab. Ayarı",
.rx_tune							= "Rx Ayarlama",
.transmitTalkerAliasTS2				= "TA Tx TS2", // Maxlen 16 (with : + .ta_text, 'APRS' , .both or .off)
.ta_text							= "Metin",
.daytime_theme_day					= "Gündüz Teması", // MaxLen: 16
.daytime_theme_night				= "Gece Teması", // MaxLen: 16
#if defined(HAS_COLOURS)
.theme_chooser						= "Tema Seçici", // Maxlen: 16
.theme_options						= "Tema Seç.",
.theme_fg_default					= "Metin Vars.", // MaxLen: 16 (+ colour rect)
.theme_bg							= "Arkaplan", // MaxLen: 16 (+ colour rect)
.theme_fg_decoration				= "Dekorasyon", // MaxLen: 16 (+ colour rect)
.theme_fg_text_input				= "Metin Girişi", // MaxLen: 16 (+ colour rect)
.theme_fg_splashscreen				= "Açılış ÖP", // MaxLen: 16 (+ colour rect)
.theme_bg_splashscreen				= "Açılış AP", // MaxLen: 16 (+ colour rect)
.theme_fg_notification				= "Bil. Metni", // MaxLen: 16 (+ colour rect)
.theme_fg_warning_notification		= "Uyarı Bil.", // MaxLen: 16 (+ colour rect)
.theme_fg_error_notification		= "Hata Bil.", // MaxLen: 16 (+ colour rect)
.theme_bg_notification              = "Bildirim AP", // MaxLen: 16 (+ colour rect)
.theme_fg_menu_name					= "Menü Adı ÖP", // MaxLen: 16 (+ colour rect)
.theme_bg_menu_name					= "Menü Adı AP", // MaxLen: 16 (+ colour rect)
.theme_fg_menu_item					= "Menü Öğeleri", // MaxLen: 16 (+ colour rect)
.theme_fg_menu_item_selected		= "Menü Vurgulama", // MaxLen: 16 (+ colour rect)
.theme_fg_options_value				= "Seçenek Değeri", // MaxLen: 16 (+ colour rect)
.theme_fg_header_text				= "Başlık Metni", // MaxLen: 16 (+ colour rect)
.theme_bg_header_text				= "Başlık AP", // MaxLen: 16 (+ colour rect)
.theme_fg_rssi_bar					= "RSSI Çubuğu", // MaxLen: 16 (+ colour rect)
.theme_fg_rssi_bar_s9p				= "RSSI Çub. S9+", // Maxlen: 16 (+colour rect)
.theme_fg_channel_name				= "Kanal Adı", // MaxLen: 16 (+ colour rect)
.theme_fg_channel_contact			= "Kişi", // MaxLen: 16 (+ colour rect)
.theme_fg_channel_contact_info		= "Kişi Bilgisi", // MaxLen: 16 (+ colour rect)
.theme_fg_zone_name					= "Bölge Adı", // MaxLen: 16 (+ colour rect)
.theme_fg_rx_freq					= "RX Frekansı", // MaxLen: 16 (+ colour rect)
.theme_fg_tx_freq					= "TX Frekansı", // MaxLen: 16 (+ colour rect)
.theme_fg_css_sql_values			= "CSS/SQL Değ.", // MaxLen: 16 (+ colour rect)
.theme_fg_tx_counter				= "TX Sayacı", // MaxLen: 16 (+ colour rect)
.theme_fg_polar_drawing				= "Kutup", // MaxLen: 16 (+ colour rect)
.theme_fg_satellite_colour			= "Uydu Noktası", // MaxLen: 16 (+ colour rect)
.theme_fg_gps_number				= "GPS Numarası", // MaxLen: 16 (+ colour rect)
.theme_fg_gps_colour				= "GPS Noktası", // MaxLen: 16 (+ colour rect)
.theme_fg_bd_colour					= "BeiDou Nok.", // MaxLen: 16 (+ colour rect)
.theme_colour_picker_red			= "Kırmızı", // MaxLen 16 (with ':' + 3 digits value)
.theme_colour_picker_green			= "Yeşil", // MaxLen 16 (with ':' + 3 digits value)
.theme_colour_picker_blue			= "Mavi", // MaxLen 16 (with ':' + 3 digits value)
#endif
};
/********************************************************************
 *
 * VERY IMPORTANT.
 * This file should not be saved with UTF-8 encoding
 * Use Notepad++ on Windows with ANSI encoding
 * or emacs on Linux with windows-1252-unix encoding
 *
 ********************************************************************/
#endif /* USER_INTERFACE_LANGUAGES_TURKISH_H_ */
